<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />

    <script src="/reference.js" defer></script>
    <script src="/index.js" defer></script>
    <script src="/event-listener.js" defer></script>
    <script src="/http.js"></script>
  </head>

  <body>
    <main class="container">
      <section class="input-area">
        <input
          type="text"
          name=""
          id="question-input"
          placeholder="Enter Your Question"
        />
        <div class="question-type-area">
          <button data-option="true" data-type="6299b4ffe3d2004c0a545c36" class="question-type" id="dropdown">Dropdown</button>
          <button data-option="true" data-type="6299b4ffe3d2004c0a545c37" class="question-type" id="checkbox">CheckBox</button>
          <button data-option="false" data-type="6299b4ffe3d2004c0a545c39" class="question-type" id="numeric">Numeric</button>
          <button data-option="false" data-type="6299b4ffe3d2004c0a545c38" class="question-type" id="text">Text</button>
        </div>

        <div class="option-area" id="add-delete-btn">
          <div class="option-box" id="options"></div>
          <div class="add-delete-option">
            <div class="add-delete-btn">
              <span id="add">+</span>
              <span id="dlt">-</span>
            </div>
          </div>
        </div>
        <div class="submit-area">
          <button
            type="submit"
            id="submit-btn"
            class="submit"
            onclick="submitForm();getForm()"
          >
            Submit
          </button>
        </div>
      </section>
      <section id="display">
    
        <!-- 
        
      <div class="display-area">
          <div class="option-value">
          <h3>what is your name?</h3>
         
            <span>A</span>
            <span>B</span>
            <span>C</span>
          </div>
          <div class="toggle-btn">
            <div class="toggles">
              <span>^</span>
            <span>v</span>
            </div>
            <div class="delete-btn">
              <span>x</span>
            </div>
        </div>
      </div>
       
      <div class="display-area">
        <h3>what is your name?</h3>
        <div class="toggle-btn">
          <div class="toggles">
            <span>^</span>
          <span>v</span>
          </div>
          <div class="delete-btn">
            <span>x</span>
          </div>
      </div>
    </div>

    <div class="display-area">
      <h3>what is your name?</h3>
      <div class="toggle-btn">
        <div class="toggles">
          <span>^</span>
        <span>v</span>
        </div>
        <div class="delete-btn">
          <span>x</span>
        </div>
    </div>
  </div>

  <div class="display-area">
    <h3>what is your name?</h3>
    <div class="toggle-btn">
      <div class="toggles">
        <span>^</span>
      <span>v</span>
      </div>
      <div class="delete-btn">
        <span>x</span>
      </div>
  </div>
</div> -->
      </section>
    </main>
  </body>
</html>
